package com.example.onlinejudge.model.dto.questionSubmit;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;

@ApiModel("查询题目请求")
@Data
public class QuestionSubmitQueryRequest implements Serializable {

        @ApiModelProperty("编程语言")
        private String language;

        @ApiModelProperty("用户代码")
        private String code;

        @ApiModelProperty("题目ID")
        private Long questionId;

        private static final long serialVersionUID = 1L;

}
